canvas {
    border: 1px solid #d3d3d3;
    background-color: #000;
	background-image: radial-gradient(black 1%, cyan 15%, black 75%);
}

button {
  background-color: blue;
  background-image: linear-gradient(to bottom right, blue, cyan);
  color: white;
  padding: 15px 32px;
  text-align: center;
  font-size: 5vw;
  height: 35vw;
  width: 90%;
  border-radius: 8px;
  border-color: white;
}

.fr {
	float: right;
}

.fl {
	float: left;	
}

div {
	width: 30%;
}

.rstbtn{
  background-color: green;
  background-image: linear-gradient(to bottom right, green, lime);
  color: white;
  padding: 15px 32px;
  text-align: center;
  font-size: 8vw;
  height: 150px;
  width: 90%;
  border-radius: 8px;
  border-color: white;
}
